#!/usr/bin/env bash
# Run this after building the package.

set -euE
. "$(librelib conf)"
load_conf chroot.conf CHROOTDIR CHROOT

_existing_srcdir="${CHROOTDIR}/${CHROOT}/${LIBREUSER}/build/systemd/src" makepkg --printsrcinfo > .SRCINFO
